html, body{
  height: 100%;
}
body {
  background: #EEF0FB;
  font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}
h3.h3-22{
  font-size: 22px!important;
}
/*mozgás begin*/
.parallax {
  position: absolute;
  width: 50%;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
}

.parallax div {
  /*enable 3D rendering*/
  transform: translateZ(0);
  will-change: transform;
}

.layer {
  position: absolute;
  width: 100%;
  height: 800px;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: top center;
}

.source-offline {
  background-image: url(../images/offline.svg);
}

.source-layer1 {
  background-image: url(../images/t6.png);
}

/* .source-layer2 {
       background-image: url(./assets/img/t5.png);
    } */

.source-layer3 {
  background-image: url(../images/t4.png);
}

.source-layer4 {
  background-image: url(../images/t2.png);
}

/*mozgás end*/

/*login oldal begin*/
.login-bg{
  background-image: url(../images/bg-mobil.png);
  background-repeat: no-repeat;
  background-position: center top 115px;
  background-size: 700px;
  height: 100vh;
  width: 100vw;
  position: absolute;
  background-color: #eef0fb;
  z-index: -1;
}
.login-site h2 {
  color: #707070;
  font-size: 42px;
  font-weight: bold;
  font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

.login-site p {
  font-family: 'Poppins';
  color: #155DA9;
  font-size: 18px;
  font-weight: bold;
}
.login-site a {
  font-family: 'Poppins';
  color: #155DA9;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}
.login-site button {
  font-family: 'Poppins';
  color: #fff;
  background: #155DA9;
  border-color: #155DA9;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  width: 55%;
  min-width: 240px;
}
.login-site .btn-check:active+.btn-primary:focus,
.login-site .btn-check:checked+.btn-primary:focus,
.login-site .btn-primary.active:focus,
.login-site .btn-primary:active:focus,
.login-site .show>.btn-primary.dropdown-toggle:focus,
.login-site .btn-check:focus+.btn-primary,
.login-site .btn-primary:focus{
  box-shadow: 0 0 0 0.25rem #155da978;
  color: #fff;
  background-color: #155DA9;
  border-color: #155DA9;
}
.login-site .btn-check:active+.btn-primary,
.login-site .btn-check:checked+.btn-primary,
.login-site .btn-primary.active,
.login-site .btn-primary:active,
.login-site .show>.btn-primary.dropdown-toggle,
.login-site .btn-primary:hover {
  color: #fff;
  background-color:#155DA9;
  border-color: #155DA9;
}
.form-control:focus{
  box-shadow: 0 0 0 0.25rem #155da978;
  border-color:#155DA9;
}
.logo-img{
  margin-bottom: 30px;
}
.login-site .form-floating>label{
  color:#C2C2C2;
  padding: 0.7rem .75rem;
}
.login-site .form-floating>.form-control,
.login-site .form-floating>.form-select{
  height: calc(3rem + 2px);
}
.login-site{
  margin-top: 66px;
}
/*login oldal end*/

/**responzive (EZ VAN MINDIG LEGALUL)***/

@media (min-width: 576px) {}

@media (min-width: 768px) {
  .login-bg {
      background-position: left 57% top 115px;
      background-size: 700px;
  }
  .login-site{
      margin-top: 66px;
  }
}

@media (min-width: 992px) {
  .login-bg {
    background-image: url(../images/t1.png);
    background-position: bottom left;
    background-size: auto;
  }
  .login-site{
      margin-top: auto;
  }

}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {}

.software-version{
  position: absolute;
  top: 5px;
  left: 15px;
  margin: 0;
  padding: 0;
  font-size: 10px;
  color: #8b8b8b;
}